#!/bin/bash

mount -t cifs //musique.home/sdcard/Musique /mnt/Musique -o username=souti,password=setaou,rw,uid=$(id -u),gid=$(id -g)

for dir in mp3 flac Classique Clips Concerts "Chansons Francaises"; do
	rsync -aprvhu  --size-only --delete "/media/WDBlue/Musique/$dir" /mnt/Musique
done
